.loading-con{
  position:relative;
}
.loading-con:before{
  content:"";
  display:block;
  position:absolute;
  width:3.2rem;
  height:3.44rem;
  left:50%;
  top:50%;
  margin-left:-1.6rem;
  margin-top:-1.72rem;
  background: url(../assets/logo.png);
  background-size:3.2rem 3.44rem;
}
.loading-con:after{
  content:"";
  display: block;
  position:absolute;
  left:50%;
  margin-left:-3.92rem;
  bottom:.6rem;
  width:7.84rem;
  height:.4rem;
  background:url(../assets/loading-btm.png);
  background-size:7.84rem .4rem;
}
.video-banner-con{
    width:100%;
    overflow: hidden;
}
.video-banner-con img{
  display:block;
  width:100%;
}
.knowledge-con{
  padding-bottom:2.2rem;
  font-size:.56rem;
}
.knowledge-list{
  padding:0 .6rem;
  font-size:.56rem;
  line-height:1.6rem;
}
.knowledge-tit{
  display:-webkit-box;
  -webkit-box-align: center;
  color:#B5B5B9;
}
.knowledge-tit:before{
  content:"";
  display: block;
  width:.3rem;
  height:.3rem;
  margin-right:.4rem;
  border-radius: .3rem;
  background:#64B22F;

}

.know-icon{
  display:-webkit-box;
  -webkit-box-align: center;
  height:1.8rem;
  line-height:1.8rem;
  border-bottom:#d1d1d1 1px solid;
}
.know-icon li{
  display: -webkit-box;
  -webkit-box-flex:1;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  height:1rem;
  line-height:1rem;
  text-align:center;
}
.check-origin{
  border-right:#d1d1d1 1px solid;
}
.know-icon li.edit-icon{

  border-right:#d1d1d1 1px solid;
}
.know-icon li.edit-icon:before, .know-icon li.del-icon:before, .check-origin:before{
  content:" ";
  display: block;
  width:.64rem;
  height:.68rem;
  margin-right:.4rem;
  background:url(../assets/edit_small.png) no-repeat;
  background-size:.64rem;
}
.know-icon li.del-icon:before{
  background:url(../assets/delete.png) no-repeat;
  background-size:.64rem .68rem;
}
.check-origin:before{
  background:url(../assets/exam.png) no-repeat;
  background-size:.64rem .68rem;
}
.person-header{
  width:100%;
  height:6.68rem;
  background:url(../assets/center.jpg) no-repeat;
  background-size:100% 6.68rem;
}
.person-pare{
  display: -webkit-box;
  height:6.68rem;
  -webkit-box-align: center;
  padding:.6rem;
  font-size:.56rem;

}
.person-pare .person-left{
  width:2.6rem;
  height:2.6rem;
  margin-right:.4rem;
}
.person-pare .person-left img{
  width:100%;
}
.middle-list{
  padding:0 0 0 .6rem;
  font-size:.56rem;
  line-height:2rem;
}
.middle-pare li{
  display:-webkit-box;
  padding:0 .6rem;
  -webkit-box-align: center;
  border-bottom:#dfdfdf 1px solid;
}
.middle-pare li:before{
  content:"";
  display:block;
  width:1.08rem;
  height:1.08rem;
  margin-right:.4rem;
  background:url(../assets/chart.png);
  background-size:1.08rem;
}
.middle-pare li:nth-child(2):before{
  background:url(../assets/clock.png);
  background-size:1.08rem;
}
.middle-pare li:nth-child(3):before{
  background:url(../assets/book.png);
  background-size:1.08rem;
}
.middle-pare li:nth-child(4):before{
  background:url(../assets/setting.png);
  background-size:1.08rem;
}
.middle-pare li:nth-child(5):before{
  background:url(../assets/reminder.png);
  background-size:1.08rem;
}
.mid-tit-sub{
  display:inline-block;
  margin-left:.2rem;
  font-size:.48rem;
}
.mid-tit-sub i{
  color:#64B22F;
  font-style: normal;
}
.main-name{
  color:#64B22F;
}
.person-desc{
  line-height: 1.2rem;
  font-size:.48rem;
}
.person-go-up{
  color:#FFF;
}
.spe-region{
  padding-left:.4rem;
  line-height:2.6rem;
  font-size:.48rem;
  color:#737373;
}
.exit-btn-pare{
  position:fixed;
  display: -webkit-box;
  width:100%;
  height:2.02rem;
  bottom:0;
  left:0;
  line-height:2.02rem;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  border-top:#dfdfdf 1px solid;
}
.exit-btn-pare:before{
  content:"";
  display: block;
  width:.64rem;
  height:.8rem;
  margin-right:.4rem;
  background:url(../assets/exit.png) no-repeat;
  background-size:.64rem .8rem;
}
.mistake-item{
  display:-webkit-box;
  height:2.2rem;
  margin:0 .4rem;
  padding:0 .4rem;
  -webkit-box-align: center;
  border-bottom:#d1d1d1 1px solid;
  font-size:.48rem;
}
.mistake-item:before{
  content:"";
  display: block;
  width:.8rem;
  height:.92rem;
  background:url(../assets/books.png) no-repeat;
  background-size:.8rem .92rem;
}
.mistake-item.video:before{
  width:.8rem;
  height:.8rem;
  background:url(../assets/arrowIcon.png) no-repeat;
  background-size:.8rem .8rem;
}
.li-rig{
  padding-top:.2rem;
  margin-left:.4rem;
}

.mistake-sub{
  color:#B5B5B9;
}
.recent-tit{
  padding:0 .4rem;
  height:1.8rem;
  line-height:1.8rem;
  color:#B5B5B9;
  font-size:.56rem;
}
.topic-desc-con{
  padding:0 .6rem;

}
.checked-answer{
    color:#FFF;
    text-align: center;
}
.checked-answer:before{
  content:"";
  display:block;
  width:0;
  height:0;
  margin:0 auto;
  border-width:.4rem;
  border-style:solid;
  border-color:transparent transparent #FF7A00 transparent;
}
.answer-desc{
  padding:0 .4rem;
  background: #FF7A00;
  line-height:1.4rem;
  text-align: left;
}
.check-tits{
  color:#9F4C00;
}
.desc-tits{
  margin:.4rem 0;
  line-height:1.4rem;
  font-weight: lighter;
  font-size:.56rem;
}

.desc-list{
  display: -webkit-box;
  margin-bottom:.4rem;
  color:#555;
}
.desc-tit{
  width:.8rem;
  height:.8rem;
  margin-right:.4rem;
  border-radius: .8rem;
  border:#555 1px solid;
  text-align: center;
}
.answer-reminder{
  line-height:1.8rem;
  color:#999;
  text-align: center;
}
.answer-con-btn{
  text-align: center;
}
.answers{
  padding:.2rem .6rem;
  background:#FFF;
  border:#FF7A00 1px solid;
  color:#FF7A00;
}
.video-con{
  width:100%;
  margin-top:.8rem;
}
.video-con img{
  display: block;
  width:100%;
  height:4rem;
}
.check-box-con{
  display: -webkit-box;
  height:1.6rem;
  line-height:1.6rem;
}
.check-box-con span{
  display:-webkit-box;
  width:50%;
  -webkit-box-align: center;
}
.check-box-con span:before{
  content:"";
  display: block;
  width:.5rem;
  height:.5rem;
  margin-right:.2rem;

}
.check-box-con span.yes-con:before{
  background:url(../assets/checkedWhite.png) no-repeat;
  background-size:.5rem;
}
.check-box-con span.no-con:before{
  background:url(../assets/unCheckedWhite.png) no-repeat;
  background-size:.5rem;
}
.submit-continue{
  text-align:center;
}
.submit-btn{
  width:40%;
  margin:0 auto;
}
.blank-con{
  padding-top:4rem;
  line-height:1.6rem;
  color:#666;
  text-align:center;
}
.collapse-btn-con{
  text-align: center;
}
.collapse-btn{
  margin:.4rem 0;
  padding:.2rem .6rem;
  background:#FF7A00;
  color:#FFF;
  border:none;
}
.node-textarea{
  display: block;
  width:100%;
  padding-left:.4rem;
  padding-top:.4rem;
  height:6rem;
  box-sizing: border-box;
  border:none;
}
.about-con-pare{
   line-height:1.8em;
   font-size:.48rem;
   text-align:center;
}
.about-logo{
   width:2.8rem;
   height:2.8rem;
   margin: 4rem auto .6rem auto;
   padding-top:.4rem;
   background:#FFF;
   box-sizing: border-box;
   border-radius: .12rem;
   box-shadow:1px 1px 8px rgba(0,0,0,.4);
   text-align:center;
}
.about-logo img{
  display: block;
  width:2.6rem;
}
.about-con:before{
  content:"";
  display: block;
  width:80%;
  height:1px;
  margin:2rem auto;
  background:#ddd;
}
.about-con dt img{
  width:3.36rem;
}
.about-con dd:first-child:before{
  content:"";
  display: block;
  width:100%;
  margin-top:.8rem;
}
.about-con dd{

  color:#888;
}
.circle-list{
   position:fixed;
   display: -webkit-box;
   width:100%;
   height:2rem;
   left:0;
   bottom:0;
  background: #FFF;
   -webkit-box-align: center;
   -webkit-box-pack: center;
   border-top:#dfdfdf 1px solid;
}
.circle-list li{
   width:1rem;
   height:1rem;
   margin-right:.4rem;
   text-align:center;
   line-height:1rem;
   border-radius: 1rem;
   border:#d1d1d1 1px solid;
}
.circle-list li:first-child{
  background:#64B22F;
  border-color:#64B22F;
  color:#FFF;
}
.circle-list li:nth-child(2){
  background:#FF7A00;
  border-color:#FF7A00;
  color:#FFF;
}
.note-new-list{
  padding:0 .4rem;
  height:2rem;
  line-height:2rem;
}
.note-pare{
  display:-webkit-box;
  color:#333;
}
.checked-answer .note-pare li{
  width:50%;
  box-sizing: border-box;
  text-align:left;
}
.note-pare li.note-left:before{
  content:"";
  display: inline-block;
   width:5px;
   height:.56rem;
   margin-right:.12rem;
   background:#FF7A00;
   vertical-align: middle;
}
.note-pare li.note-rig:before{
  content:"";
  display: inline-block;
  width:1.12rem;
  height:1.12rem;
  margin-right:.12rem;
  background:url(../assets/noteAdd.png) no-repeat;
  background-size:1.12rem;
  vertical-align: middle;

}
.knowledge-list-con li{
  color:#333;
   text-align: left;
}
